/*
    Render form
*/

ReactDOM.render(
    <div className="site">
        <h2>Технические данные</h2>
        <Provider store={store}>
            <div>
                <ConnectedSiteForm />
            </div>
        </Provider>
    </div>,
    document.getElementById('site-place')
);
